Package python-ceilometerclient

We are done! This package is released with Python 3 support, and all is good in the world.


See python-ceilometerclient in the Fedora Package Database, or go directly to the corresponding spec file.

Fedora

A package that supports Python 3 is in Rawhide.

RPMs
  • python2-ceilometerclient-2.6.1-3.fc26
    • × /usr/bin/python2
    • × python(abi) = 2.7
  • python3-ceilometerclient-2.6.1-3.fc26
    • python(abi) = 3.6
    • /usr/bin/python3
Links

Dependent packages

None.

Dependency Tree

Project Size

~8.45K total lines of code
~8.29K (98%) Python
(approximation as of 1.5.0-1.fc23)

Groups

Dependencies

1 Python 3 only; 12 Released; 1 Dropped
Package Upstream Fedora
  python-iso8601  
  python-keystoneclient ? repo
  python-oslo-i18n  
  python-oslo-serialization (nonblocking)   bug (CLOSED RAWHIDE)
  python-oslo-sphinx  
  python-oslo-utils (nonblocking)   bug (CLOSED RAWHIDE)
  python-pbr   bug (CLOSED RAWHIDE)
  python-requests  
  python-setuptools  
  python-six   bug (CLOSED CURRENTRELEASE)
  python-sphinx  
  python-stevedore  
  python3   🗹 bug (NEW)
  python2   X